/* ~~~~~ .start-page-promo-block ~~~~~ (begin) */
.start-page-promo-block {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px; }
  .start-page-promo-block .big-banners {
    position: absolute;
    top: 0;
    left: 0;
    width: 620px;
    height: 308px; }
    .start-page-promo-block .big-banners .sliding-items {
      position: absolute; }
      .start-page-promo-block .big-banners .sliding-items .item {
        position: absolute;
        width: 620px;
        transition: opacity .7s linear;
        -o-transition: opacity .7s linear;
        -moz-transition: opacity .7s linear;
        -webkit-transition: opacity .7s linear;
        z-index: 0;
        opacity: 0; }
        .start-page-promo-block .big-banners .sliding-items .item.active {
          z-index: 2;
          opacity: 1; }
    .start-page-promo-block .big-banners .slider-nav {
      display: block;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKZJREFUeNrs0QENAAAIw7CDP/zbwQYhnYS1kkx0prYAiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAIiIAAERAgAgJEQIAICBABERAgAgJEQL63AgwA7ygBFaoVMLgAAAAASUVORK5CYII=);
      background-repeat: repeat;
      padding: 10px 10px;
      z-index: 3;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 599px; }
      .start-page-promo-block .big-banners .slider-nav .nav-button {
        display: inline-block;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #ccc;
        margin: 0 10px 0 0;
        cursor: pointer;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4) inset;
        vertical-align: top; }
        .start-page-promo-block .big-banners .slider-nav .nav-button.active {
          background: #7DC800;
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset, 0 -1px 5px rgba(0, 0, 0, 0.2) inset;
          cursor: default;
          border: 2px solid #ddd;
          width: 11px;
          height: 11px;
          position: relative;
          top: -1px; }
  .start-page-promo-block .side-banners {
    display: block;
    position: relative;
    overflow: hidden; }
  .start-page-promo-block.columns {
    width: 873px;
    height: 308px; }
    .start-page-promo-block.columns .side-banners {
      display: block;
      position: relative;
      width: 250px;
      float: right;
      overflow: hidden; }
  .start-page-promo-block.lines {
    height: auto;
    min-height: 308px;
    float: left; }
    .start-page-promo-block.lines .side-banners {
      margin-top: 318px;
      width: 100%; }
      .start-page-promo-block.lines .side-banners .item {
        float: left;
        width: 32%;
        margin-right: 1%; }
        .start-page-promo-block.lines .side-banners .item img {
          max-width: 100%;
          height: auto; }

/* ~~~~ .flowersSlider ~~~~ (begin) */
.flowersSlider {
  clear: both;
  overflow: hidden;
  display: block;
  min-width: 660px;
  padding: 10px 10px 0 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.flowersSlider h1,
.flowersSlider .header {
  float: left;
  margin: 0 0 10px 0;
  font-size: 15px;
  font-weight: bold;
  font-family: Arial, sans-serif; }

.flowersSlider .slideContent {
  width: 100%;
  clear: both;
  display: block;
  overflow: hidden;
  height: 350px;
  position: relative; }

.flowersSlider .slideContent .slideSlider {
  overflow: hidden;
  position: absolute;
  width: 100%;
  white-space: nowrap; }

.flowersSlider .slideContent .slideFrame {
  display: inline-block;
  width: 100%;
  white-space: normal; }

.flowersSlider .slideFrame {
  display: none;
  text-align: justify; }

.flowersSlider .slideFrame:after {
  content: " ";
  display: inline-block;
  width: 100%; }

.flowersSlider .slideFrame:first-child,
.flowersSlider .slideFrame:only-child {
  display: inline-block; }

.flowersSlider .product-item {
  margin: 0; }

.flowersSlider .product-item .item_wrap {
  width: 210px; }

.flowersSlider .product-item.big .image_container a.item_link .p_images.slide .p_image {
  width: 208px; }

/* ~~~~~~~~~~ .flowersSlider .slideNav ~~~~~~~~~~ (begin) */
.flowersSlider .slideNav {
  float: right;
  margin-bottom: 12px; }

.flowersSlider .slideNav .pageNumber {
  float: left;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  width: 21px;
  height: 19px;
  text-align: center;
  font-size: 11px;
  line-height: 17px; }

.flowersSlider .slideNav .prev,
.flowersSlider .slideNav .next {
  padding-right: 0;
  padding-left: 0;
  width: 40px;
  margin-left: 5px;
  background-image: url(http://i.sendflowers.ru/images/sendflowers2/icons/icon_arrows.png);
  background-position: center;
  background-repeat: no-repeat; }

.flowersSlider .slideNav .next {
  background-position: center 0; }

.flowersSlider .slideNav .prev {
  background-position: center -23px; }

/* ~~~~~~~~~~ .flowersSlider .slideNav ~~~~~~~~~~ (end) */
/* ~~~~ .flowersSlider ~~~~ (end) */
.page-header {
  margin-top: 0;
  margin-bottom: 10px; }

.page-header .right-header-block {
  width: auto; }

.page-header .sortings-and-currency,
.page-header .price-range-select {
  margin-bottom: 0;
  float: right; }

.page-header .sortings-and-currency {
  margin-top: 3px; }

.page-header h1.page-title {
  padding-top: 4px; }
